<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" id="net" xml:lang="gu">

  <info>
    <link type="guide" xref="index" group="net"/>

    <revision pkgversion="3.18" date="2015-09-29" status="candidate"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>ઍકાટેરીના ગેરાસીમોવા</name>
      <email>kittykat3756@gmail.com</email>
      <years>2015</years>
    </credit>

    <title type="link" role="trail">Networking</title>
    <desc>Connect to wireless and wired networks. Stay safe with a VPN.
    Create a wireless hotspot.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-net.svg"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>Networking, web &amp; email</title>

  <links type="topic" groups="#first"/>
  <links type="topic" style="2column"/>

</page>
